## node-debug-fabulous 0.0.4

=== debian/changelog ===
node-debug-fabulous (0.0.4-1) unstable; urgency=low

  * Initial release (Closes: #847730)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 11 Dec 2016 12:17:22 +0530
