=== debian/control ===
Source: node-debug-fabulous
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , chai
 , node-hook-std
 , node-lazy-debug-legacy (>= 0.0.0)
 , node-debug (>= 2.0)
 , node-object-assign (>= 4.1.0)
Standards-Version: 3.9.8
Homepage: https://github.com/nmccready/debug-fabulous
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-debug-fabulous.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-debug-fabulous.git

Package: node-debug-fabulous
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lazy-debug-legacy (>= 0.0.0)
 , node-debug (>= 2.0)
 , node-object-assign (>= 4.1.0)
Description: visionmedia debug extensions rolled into one
 Wrapper / Extension around visionmedia's debug to allow lazy evaluation of
 debugging via closure handling.
 .
 Node.js is an event-based server-side JavaScript engine.
