=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-debug-fabulous-$1.tar.gz/ \
 https://github.com/nmccready/debug-fabulous/tags .*/archive/v?([\d\.]+).tar.gz
