## node-debug-fabulous 1.1.0

=== debian/changelog ===
node-debug-fabulous (1.1.0-1) unstable; urgency=medium

  * Team upload.

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat
  * New upstream version
  * Update copyright and dependencies
  * Patch away dependencies on memoizee and memwatch-next

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 26 Apr 2018 12:21:59 +0200
