=== debian/control ===
Source: node-debug-fabulous
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 11)
 , nodejs
 , mocha
 , chai
 , node-hook-std
 , node-debug (>= 3.0)
 , node-object-assign (>= 4.0.0)
Standards-Version: 4.1.4
Homepage: https://github.com/nmccready/debug-fabulous
Vcs-Git: https://salsa.debian.org/js-team/node-debug-fabulous.git
Vcs-Browser: https://salsa.debian.org/js-team/node-debug-fabulous

Package: node-debug-fabulous
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug (>= 3.0)
 , node-object-assign (>= 4.0.0)
Description: visionmedia debug extensions rolled into one
 Wrapper / Extension around visionmedia's debug to allow lazy evaluation of
 debugging via closure handling.
 .
 Node.js is an event-based server-side JavaScript engine.
