=== debian/tests/control ===
Tests: require
Depends: node-debug-fabulous

Test-Command: mocha -R spec ./test/**/*test.js
Depends: @, @builddeps@
Restrictions: allow-stderr
